Переполнение буфера в MadWifi

Дата публикации:
11.12.2006
Дата изменения:
11.12.2006
Всего просмотров:
991
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MadWifi 0.x
Уязвимые версии: MadWifi версии до 0.9.2.1.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных. Удаленный пользователь может вызвать переполнение буфера и выполнить произвольный код с привилегиями ядра системы.

URL производителя: madwifi.org

Решение: Установите последнюю версию (0.9.2.1) с сайта производителя.

или введите имя

CAPTCHA